<?
// ENK by wap-mast.ru
// icq 609554069
// Платная соц. сеть.
require 'sys/inc/start.php';
require 'sys/inc/compress.php';
require 'sys/inc/sess.php';
require 'sys/inc/home.php';
require 'sys/inc/settings.php';
require 'sys/inc/db_connect.php';
require 'sys/inc/ipua.php';
require 'sys/inc/fnc.php';
require 'sys/inc/user.php';

$set['title']='Список смайлов';
require 'sys/inc/thead.php';
title();
err();

$set['p_str']=15;
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `smiles_spis`"),0);
$k_page = k_page($k_post,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
if ($k_post==0)
{
?>
<div class='noy'>Нет смайлов</div>
<?
}
$q=mysql_query("SELECT * FROM `smiles_spis` ORDER BY `id` ASC LIMIT $start, $set[p_str]");
while($post = mysql_fetch_array($q)){
if($num==1){
echo "<div class='enk_div'>\n";
$num=0;
}else{
echo "<div class='enk2_div'>\n";
$num=1;}
echo "<img src='/style/smiles/$post[name].gif' alt='$post[name]'/>";

echo " $post[sim] или $post[sim2]\n";
echo "</div>\n";
}

if($k_page>1){str('?',$k_page,$page);}
require 'sys/inc/tfoot.php';
?>